# Dolibarr language file - Source file is en_US - ldap
DomainPassword=Lozinka za domenu
YouMustChangePassNextLogon=Lozinka za korisnika <b>%s</b> na domeni <b>%s</b> se mora promijeniti
UserMustChangePassNextLogon=Korisnik mora promijeniti lozinku na domeni %s
LdapUacf_NORMAL_ACCOUNT=Korisnički račun
LdapUacf_DONT_EXPIRE_PASSWORD=Lozinka nikad ne ističe
LdapUacf_ACCOUNTDISABLE=Račun je onemogućen na domeni %s
LDAPInformationsForThisContact=Informacije u LDAP bazi podataka za ovaj kontakt
LDAPInformationsForThisUser=Informacije u LDAP bazi podataka za ovog korisnika
LDAPInformationsForThisGroup=Informacije u LDAP bazi za ovu grupu
LDAPInformationsForThisMember=Informacije u LDAP bazi za ovog člana
LDAPAttribute=LDAP atribut
LDAPAttributes=LDAP atributi
LDAPCard=LDAP
LDAPRecordNotFound=Zapis nije pronađen u LDAP bazi podatka
LDAPUsers=Korisnici u LDAP bazi podataka
LDAPGroups=Grupe u LDAP bazi podataka
LDAPFieldStatus=Status
LDAPFieldFirstSubscriptionDate=Datum prve pretplate
LDAPFieldFirstSubscriptionAmount=Iznos prve pretplate
LDAPFieldLastSubscriptionDate=Datum zadnje pretplate
LDAPFieldLastSubscriptionAmount=Iznos zadnje pretplate
LDAPFieldSkype=Skype oznaka
LDAPFieldSkypeExample=Primjer: skypeNaziv
SynchronizeDolibarr2Ldap=Sinkronizirati korisnika (Triton->LDAP)
UserSynchronized=Korisnik sinkroniziran
GroupSynchronized=Grupa sinkronizirana
MemberSynchronized=Član sinkroniziran
ContactSynchronized=Kontakt sinkroniziran
ForceSynchronize=Forsirati sinkronizaciju Triton->LDAP
ErrorFailedToReadLDAP=Nije uspjelo čitanje LDAP baze podataka. Provjerite postavljanje LDAP modula i dostupnost baze podataka.
